/*
*========================
* Customize Css to make footer at the bottom of the page
*========================    
*/
html,
body{
	height: 100%;
}
.wrapper{
	position: relative;
	min-height: 100%;
}
.body-content{
	padding-bottom: 370px;
	border-top:1px solid transparent;
}
footer{
	position: absolute!important;
	height: auto!important;
	width: 100%;
	bottom: 0;
	left: 0;
}
img{
	vertical-align: middle;
}
/*
*========================
* Customize Css for Portfolio page
*========================    
*/

.video-frame{
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

.video-frame iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.portfolio-page{
	position: relative;
	padding: 150px 0 100px;
}
.portfolio-page:after{
	content: " ";
	display: table;
	clear: both;
}
.portfolio-nav{
	float: left;
	width: 20%;
	padding-right: 20px;
}
.portfolio-nav ul{
	list-style: none;
	padding-left: 0;
	margin-bottom: 20px;
	width: 100%;
}
.portfolio-nav ul li{
	padding: 5px 0;
	line-height: 1.5em;
}
.portfolio-nav ul li a.current{
	color: #111;
}
.portfolio-category a{
	font-size: 16px;
	font-weight: 600;
}
.portfolio-panel{
	position: relative;
	float: left;
	width: 80%;
}
.portfolio-panel h1{
	font-size: 22px;
	line-height: 1.5em;
	padding-top: 10px;
	font-weight: 600;
}
.portfolio-panel p{
	font-size: 13px;
	line-height: 1.5em;
	padding: 8px 0;
	margin: 0;
}
.p-item-div{
	padding-top: 15px;
	padding-bottom: 15px;
}
.p-item-div img{
	width: 100%;
	display: block;
}
.p-item-div a{
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
}
.div-mask{
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0;
	top: 0;
	left: 0;
	overflow: hidden;
	background: rgba(255,255,255,0.75);
	-webkit-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	-moz-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	-o-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}
.p-item-div>a:hover .div-mask{
	opacity: 1;
}
.p-item-div .div-mask h2{
	position: absolute;
	font-size: 16px;
	text-align: center;
	top: 50%;
	width: 100%;
	line-height: 1.5em;
	-webkit-transform: translate(0,-50%);
	-ms-transform: translate(0,-50%);
	-moz-transform: translate(0,-50%);
	-o-transform: translate(0,-50%);
	transform: translate(0,-50%);
}
.mobile-subnav{
	display: none;
	width: 100%;
	height: 50px;
	font-size: 18px;
	font-weight: 600;
	padding: 10px 0 5px;
	line-height: 33px;
	border-bottom: 2px solid #aaa;
	cursor: pointer;
	position: relative;
}
.mobile-subnav i{
	position: absolute;
	display: block;
	right: 10px;
	top: 50%;
	margin-top: -5px;
	-webkit-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	-moz-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	-o-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}
.mobile-subnav.open i{
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
}
.portfolio-item{
	padding: 0 0 15px;
}
.portfolio-item + .portfolio-item{
	padding-top: 15px;
}
h1.no-portfolio{
	font-weight: 400;
	text-align: center;
}
h1.no-portfolio span{
	color: #e9004b;
}
@media(min-width: 768px){
	.portfolio-featured{
		display: block!important;
	}
	.portfolio-category{
		display: block!important;
	}
	
}
@media(max-width: 991px){
	.portfolio-nav{
		width: 25%;
	}
	.portfolio-panel{
		width: 75%;
	}
}

@media(max-width: 767px){

	

	.portfolio-page{
		position: relative;
		padding: 100px 0 100px;
	}
	.portfolio-nav{
		float: none;
		width: 100%;
		padding-right: 0;
	}
	.portfolio-panel{
		float: none;
		width: 100%;
	}
	.portfolio-panel{
		padding-top: 70px;
	}
	.mobile-subnav{
		display: block;
	}
	.portfolio-featured{
		display: none;
	}
	.portfolio-category{
		display: none;
	}
	.portfolio-featured.in{
		display: block;
	}
	.portfolio-category.in{
		display: block;
	}
	.portfolio-nav ul{
		margin-bottom: 0;
	}
}

/*
*========================
* Customize Css for contact us page
*========================    
*/
#contact-form ul{
	margin-bottom: 10px;
}
#contact-form ul li{
	font-weight: 600;
	font-size: 13px;
}

/*
*========================
* Customize Css for Homepage
*========================    
*/
.home-bg{
	margin-top: 40px;
	height: 1200px;
	background: url(../img/cheee-bg.png) 50% 50% no-repeat;
	background-size: 1920px 1200px;
}

.phone-img{
	margin-top: 100px;
	display: none;
}

.open-svg{
	background-color: #b3b1b1;
	width: 802px;
	height: 450px;
	position: absolute;
	background-size: 800px 450px;
	left: 49.9%;
	top:249px;
	margin-left: -400px;
}

.home-svg{
	background-color: black;
	width: 800px;
	height: 450px;
	position: absolute;
	background:url(../img/cheee-bg-points.png) 50% 50% no-repeat;
	background-size: 800px 450px;
	left: 50%;
	top:249px;
	margin-left: -400px;
	display: none;
}

.home-bg-content{
	width: 44%;
	height: 100%;
	position: absolute;
	left: 50%;
	margin-left: -22%;
	text-align: center;
}
.home-desk-bg{
	width: 100%;
	height: 22.8%;
	max-height: 172.81px;
	background-color: #dbd9d6;
	position: absolute;
	bottom: 8px;
}
.animation-desc{
	position: absolute;
	width: 100%;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	-m-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	padding: 10px 15px 0;
	/*display: none;*/
}
.animation-desc h1{
	font-size: 22px;
	line-height: 1.8em;
	color: #56565a;
	padding-bottom: 25px;
	min-height: 64px;
}
.animation-desc h2{
	font-size: 14px;
	line-height: 1.8em;
	color: #777;
	font-weight: 200;
	padding-bottom: 25px;
}
.animation-desc h2 strong{
	font-weight: 400;
	color: #56565a;
}
.animation-desc h2 span{
	display: block;
}
.animation-desc a{
	width: 260px;
	height: 40px;
	display: block;
	background: #77777b;
	text-align: center;
	font-size: 16px;
	line-height: 42px;
	color: #ededed;
	font-weight: 100;
	margin: 0 auto;
}
.animation-replay,
.animation-replay path,
.animation-replay rect{
	cursor: pointer;
}
.animation-replay:hover path{
	fill:black;
}
.animation-replay:hover rect{
	stroke:red;
}
.home-featured a{
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
}

.home-portlio {
	margin-top:20px;
}
.home-featured a:hover .featured-caption{
	opacity: 1;
}
.featured-caption{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	overflow: hidden;
	padding: 20px;
	z-index: 3;
	background: rgba(255, 255, 255, 0.8);
	text-align: center;
	-webkit-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	   -moz-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	     -o-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	        transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}

.featured-caption h3{
	font-size: 14px;
	color: 111;
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}

@media (max-width: 1199px){
	.animation-desc h1{
		font-size: 20px;
	    line-height: 1.8em;
	    color: #56565a;
	    padding-bottom: 18px;
	    min-height: 54px;
	}
	.animation-desc h2 span{
		display: inline;
	}
}

@media (max-width: 991px){
	.animation-desc h1{
		font-size: 18px;
	    line-height: 1.5em;
	    color: #56565a;
	    padding-bottom: 18px;
	    min-height: 45px;
	}
}
@media (max-width: 767px){

	.home-test-bg{
		display: none!important;
	}
	
	.home-bg-content{
		display: none;
	}

	.phone-img{
		display: block;
	}
}

@media (max-width: 529px){
/*	.animation-desc h1{
		font-size: 16px;
		line-height: 1.5em;
		padding-bottom: 20px;
		min-height: 44px;
	}
	.animation-desc h2{
		font-size: 13px;
		line-height: 1.5em;
		padding-bottom: 20px;
	}
	.animation-desc a{
		width: 200px;
		height: 35px;
		display: block;
		background: #77777b;
		text-align: center;
		font-size: 14px;
		line-height: 36px;
		color: #ededed;
		font-weight: 100;
		margin: 0 auto;
	}*/
}